@charset "UTF-8";

/*------------------------------------*\
    #COLOR
\*------------------------------------*/

/*--- background ---------------------*/

.bg-white      { background-color: rgba(255,255,255,1); }
.bg-black      { background-color: rgba(0,0,0,1); }
.bg-dark-grey  { background-color: rgba(65,65,65,1); }
.bg-grey       { background-color: rgba(225,225,225,1); }
.bg-light-grey { background-color: #f0f0f0; }
.bg-grey-1     { background-color: rgba(225,220,215,1); }
.bg-red-1      { background-color: rgba(250,20,27,1); }
.bg-red-2      { background-color: rgba(245,165,144,1); }
.bg-blue-1     { background-color: rgba(66,83,99,1); }
.bg-blue-2     { background-color: rgba(4,77,151,1); }
.bg-blue-3     { background-color: rgba(35,174,216,1); }
.bg-blue-4     { background-color: rgba(122,135,146,1); }
.bg-green-1    { background-color: rgba(11,73,45,1); }
.bg-yellow-1   { background-color: rgba(250,187,53,1); }
.bg-purple-1   { background-color: rgba(167,64,140,1); }
.bg-purple-2   { background-color: rgba(52,44,129,1); }
.bg-turquoise-1 { background-color: rgba(32,154,156,1); }

.bg-white-trans      { background-color: rgba(255,255,255,.975); }
.bg-black-trans      { background-color: rgba(0,0,0,.9); }
.bg-light-grey-trans { background-color: rgba(248,248,248,.9); }
.bg-blue-1-trans     { background-color: rgba(66,83,99,.8); }

.bg-trans { background-color: transparent; }

/*--- font ---------------------------*/

.c-white   { color: rgba(255,255,255,1); }
.c-grey    { color: rgba(128,128,128,1); }
.c-red-1   { color: rgba(250,20,27,1); }
.c-red-2   { color: rgba(245,165,144,1); }
.c-blue-1  { color: rgba(66,83,99,1); }
.c-green-1 { color: rgba(11,73,45,1); }

/*--- border -------------------------*/

.bor-white      { border-color: rgba(255,255,255,1); }
.bor-grey       { border-color: rgba(60,60,60,1); }
.bor-light-grey { border-color: rgba(204,204,204,1); }
.bor-red-1      { border-color: rgba(250,20,27,1); }
.bor-blue-1     { border-color: rgba(66,83,99,1); }

/*--- vector graphics ----------------*/

.fill-white  { fill: rgba(255,255,255,1); }
.fill-grey   { fill: rgba(150,150,150,1); }
.fill-blue-1 { fill: rgba(66,83,99,1); }
.fill-blue-4 { fill: rgba(122,135,146,1); }
.fill-red-2  { fill: rgba(245,165,144,1); }
.fill-red-3  { fill: rgba(247,183,166,1); }


.stroke-white { stroke: rgba(255,255,255,1); }
.stroke-grey  { stroke: rgba(150,150,150,1); }